BODY {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial;
	color : #ceb46a;
	background-color: #000000;
	scrollbar-face-color: #000000; 
    scrollbar-shadow-color: #000000; 
    scrollbar-highlight-color: #000000; 
    scrollbar-3dlight-color: #ff9700;
scrollbar-darkshadow-color #ff9700;
scrollbar-track-color: #000000; 
scrollbar-arrow-color: #ff9700;
}

A {
	COLOR: #ff9700; TEXT-DECORATION: underline;
}

A:visited{
	color: #ff9700; text-decoration:underline;
}


A.menu:visited {
	COLOR: black;
}
TABLE {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LETTER-SPACING: 0.1em
}
	
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LETTER-SPACING: 0.2em
}

H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff9700; LETTER-SPACING: 0.2em
}

H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #ff9700; LETTER-SPACING: 0.3em
}


A.menu:hover {blackwhite; TEXT-DECORATION: underline
}

td{
  background-color: #2D1C08;
}

th{
  background-color: #120B03;
}

.head{
   color: #ebebeb;
}
